RubyGems Navigation menu

jasminerice 0.0.4

Full support for the Rails 3.1 asset pipeline when bdd'ing your coffeescript or javascript using jasmine

Gemfile
          gem 'jasminerice', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install jasminerice -v 0.0.4
  
  
  
  
  
  
  

Total downloads 338,767

For this version 1,144

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - October 15, 2012 (33.5 KB)
  2. 0.0.9 - June 18, 2012 (29 KB)
  3. 0.0.8 - November 4, 2011 (28 KB)
  4. 0.0.7 - August 26, 2011 (27 KB)
  5. 0.0.6 - July 17, 2011 (27.5 KB)
Show all versions (10 total)

Runtime Dependencies: